#topics {
background-color:transparent;
width:75%;
font-size:100%;
padding: 0.5em 2em 0.5em 2em;
}

#topics #subtopic {
    padding-left: 1em;
}

.documentByLine {
clear:both;
}

#overview {
background-color: #ebebeb;
font-size: 100%;
border: 0px;
padding: 0.5em 1em 0.5em 1em;
width:25%;
}

.col-md-12.cp_uniblog, .col-md-12.cp_info, .col-md-12.cp_pm, .col-md-12.cp_aktuelles  {
    margin: 20px 0px;
}

.blue .portletItem > p:first-child {
    min-height: 160px;
}

.blue {
    min-height: 200px;
    padding-left: 0px;
    padding-right: 0px;
    border-left: 2px solid #ffffff !important;
    border-right: 2px solid #ffffff !important;
}

.blue dd p:first-child {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

.blue dd p:nth-child(2) {
    padding-left: 20px;
    padding-right: 20px;
}

.blue .portletHeader {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 30px;
}

.blue {
    background-color: #EEEEEE;
    color: #000000;
    margin-bottom: 0px;
}

.blue p {
    margin: 0  0 15px;
}

body .blue a .highlight, body .blue span.highlight a {
    border-top: 4px solid #ffffff;
    padding: 15px 20px;
    text-transform:none !important;
    background-color: #EEEEEE !important;
    color:#000000 !important;
}

body .blue span.highlight a::after {
color: #000000 !important;
}

body.section-landau span.highlight.orange a,
body.section-campus-landau a .highlight.orange,
body.section-campus-landau span.highlight.orange a {
	background-color: #f19933;
}

.cp_uniblog .portletHeader, .cp_pm .portletHeader, .cp_aktuelles .portletHeader, .cp_info .portletHeader {
font-size: 160% !important;
font-weight: normal !important;
}

.cp_pm .portletItemTitle {
font-size: 140% !important;
}

.unikold-start .documentFirstHeading {
   display:none !important;
}

.cp_info dl, .cp_uniblog dl  {
margin: 0px !important;
}

.cp_aktuelles .portlet h3, .cp_uniblog .portlet h3 {
    margin-top: 5px !important;
    margin-bottom: 8.5px !important;
    font-weight: normal !important;
}

@media only screen and (max-width: 991px) {
.cp_info .col-md-4 {
margin: 25px 15px;
}
}

.green-hint, .yellow-hint, .orange-hint, .red-hint {
	padding: 0px;
	z-index: 10000;
}

.green-hint .portletItem, .yellow-hint .portletItem, .orange-hint .portletItem, .red-hint .portletItem {
	font-weight: bolder;
	text-align: center;
	padding: 10px;
}

.green-hint .portletItem a, .yellow-hint .portletItem a, .orange-hint .portletItem a, .red-hint .portletItem a {
    	color: #000000;
	text-decoration: none !important;
}

.green-hint .portletItem a:hover, .yellow-hint .portletItem a:hover, .orange-hint .portletItem a:hover, .red-hint .portletItem a:hover {
	color: #000000 !important;
    	text-decoration: none !important;
}

.green-hint .portletItem p, .yellow-hint .portletItem p, .orange-hint .portletItem p, .red-hint .portletItem p {
	margin-bottom: 0px;
}

.green-hint .portletItem {
	background: #00a29a;
}

.yellow-hint .portletItem {
	background: #fac700;
}

.orange-hint .portletItem {
	background: #e46359;
}

.red-hint .portletItem {
	background: #dd0045;
}

.intheback {
	z-index: 1 !important;
}
